
Robotics Systems Types - Enhancement #2440
Patch request: homeautomation types
11/20/2015 04:29 PM - T. Huxohl

Status: Rejected Start date: 11/20/2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

A patch containing homeautomation types.

Related issues:
Related to Robotics Systems Types - Enhancement # 2144: Homeautomation Patch Rejected 12/19/2014

History
#1 - 11/20/2015 04:31 PM - J. Moringen
- Category changed from protocol to Type Proposal

#2 - 11/20/2015 04:32 PM - J. Moringen
- Related to Enhancement #2144: Homeautomation Patch added

#3 - 11/20/2015 04:33 PM - J. Moringen
- Status changed from New to Rejected

Please split this up into smaller patches of coherent groups of messages.

Files
homeautomation.patch 94.1 KB 11/20/2015 T. Huxohl
